Subject: bug#9590: outline motion got much slower

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Dec 2011 19:34:08 +0200

> From: Ivan Kanis <[email-masked]>
> Date: Thu, 08 Dec 2011 08:58:31 +0100
> Cc: [email-masked]
> 
> I sent this bug at the end of September has anyone had a chance to look
> at it?

I missed it, sorry.  However, I don't see any slowness with this
recipe in the current trunk.  Have you tried the latest Emacs 24 code?
Several display optimizations were introduced since September, and at
least one or two of them directly target modes similar to Outline.
It's quite possible this bug is already solved, please try the latest
code, or the last pretest 24.0.92.